RubyGems Navigation menu

validates_lengths_from_database 0.5.1

Introspects your database string field maximum lengths and automatically defines length validations.

Versions:

  1. 0.5.1 - April 27, 2017 (10.5 KB)
  2. 0.5.0 - January 29, 2016 (18.5 KB)
  3. 0.4.0 - January 4, 2015 (10 KB)
  4. 0.3.0 - January 4, 2015 (9.5 KB)
  5. 0.2.0 - April 1, 2012 (8 KB)
Show all versions (10 total)

Runtime Dependencies (1):

Authors:

  • Ben Hughes

Owners:

92772ff5353c89d9bd10f8e334161e16

SHA 256 checksum:

9e01511dc91c9cefed9260f54d0b9b559c97accaf15cf322865fc0116516783c

Total downloads 434,911

For this version 8

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.9.3

Required Rubygems Version: >= 1.3.4

Links: